@charset "utf-8";
/* CSS Document */
body { margin: 0; padding: 0; font-size: 14px; line-height: 22px; font-family: "微软雅黑"; -webkit-text-size-adjust: none; color: #333; }
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, p { margin: 0; padding: 0; }
img { border: 0; vertical-align: bottom; }
ul, li { list-style-type: none; }
a { color: #333; text-decoration: none; transition: all 0.3s; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.fl { float: left; }
.fr { float: right; }
.cl { clear: both; }
.fb { font-weight: bold; }
.fnb { font-weight: 200; margin-left: -1px; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
.font_14 { font-size: 14px; }
.font_16 { font-size: 16px; }
.font_18 { font-size: 18px; }
.font_s { font-family: "宋体"; }
.min_w { min-width: 1200px; }
.container { width: 1200px; margin: 0 auto; }
/*header*/
.head { min-height: 237px; background: url(../images/1.jpg) no-repeat center; }
.logo { padding-top: 55px; margin-left:20%; }
.nav { min-height: 57px; background: url(../images/2.jpg) repeat center center; }
.nav_l { width: 1200px; }
.nav_l li { line-height: 57px; font-size: 16px; color: #fff; float: left; margin-left: 10px; margin-right:10px; width:114px; text-align: center;}
.nav_l li:first-child { margin-left: 0px; }
.nav_l li a { color: #fff; display: block; }
.nav_l li a:hover {display: block; background-color:#ffffffb0; color:#000;  }
.nav_c { width: 56px; height: 32px; line-height: 32px; text-align: center; font-size: 14px; color: #fff; font-family: "微软雅黑"; background: #c3c3c3; border: none; margin-top: 13px; }
.nav_r { border: 1px solid #babec3; margin-top: 13px; background: url(../images/index_01.jpg) no-repeat; width: 158px; height: 30px; line-height: 30px; padding-left: 32px; padding-right: 4px; }
.tongzhi { background: #f3f3f3; border-bottom: 1px solid #dadada; line-height: 49px; color: #202020; font-size: 14px;height:50px; }
/*index*/
.jiaodiantu { margin-top: 32px; width: 467px; position: relative; }
.ctrl-panel { position: absolute; right: 0px; top: 295px; z-index: 1000; }
.m-page { display: block; width: 20px; height: 20px; text-align: center; background: #110b07; float: left; display: inline; margin-right: 10px; line-height: 20px; color: #fff; font-size: 14px; }
.m-page:hover { text-decoration: none; background: #c81314; }
.focus { background: #c81314; }
.con { width: 100%; }
.scroll-wrap { overflow: hidden; width: 467px; position: relative; height: 328px }
.scroll_box_content { position: absolute }
.content_list { position: relative; float: left; width: 467px; height: 328px; cursor: pointer; }
.content_po { position: absolute; bottom: 0px; height: 45px; line-height: 45px; background: rgba(0,0,0,.5); left: 0px; width: 100%; padding-left: 12px; width: 455px; font-size: 16px; color: #fff; }
.title { width: 702px; margin-top: 10px; }
.title_top { font-size: 24px; color: #d70000; text-align: center; line-height: 43px; }
.title_logo { font-size:26px; font-weight: bold; color: #3a3a3a; line-height: 30px; text-align: center; }
.title_con { text-indent: 2em; font-size: 16px; color: #3a3a3a; line-height: 29px; margin-top: 4px;margin-bottom: 20px; }
.title_pic { padding: 0 46px;margin-top: 4px; height: 35px; line-height: 35px; }
.title_pic li { float: left; text-align: center; font-size: 16px; color: #fff; background: #d70101; width: 143px; height: 35px; margin: 0 30px; }
.title_pic li a { display: block; color: #fff; display: block; }
.title_list li { line-height: 42px; border-top: 1px dashed #e9e9e9; }
.title_list { margin-top: 13px }
.title_l { font-size: 16px; color: #3a3a3a; }
.title_r { color: #3a3a3a; font-size: 16px; }
.title_list li:first-child { border-top: none; }
.pic { margin-top: 17px; }
.new_title { border-bottom: 3px solid #d70101; line-height: 44px; display: inline-block; padding-right: 6px; margin-top: 19px; font-size: 20px; color: #d70101; }
.new_title a { color: #d70101; }
.new_border { border: 1px solid #dbdbdb; margin-top: 25px; padding: 0 13px 3px 13px; }
.new_border_l { width: 170px; margin-top: 14px; }
.new_border_r { width: 980px; }
.new_tblue { line-height: 32px; margin-top: 13px; font-size: 18px; color: #d70101; }
.new_time { font-size: 14px; color: #3a3a3a; line-height: 28px; }
.new_list li { width: 546px; float: left; font-size: 16px; color: #3a3a3a; background: url(../images/index_17.jpg) no-repeat left center; padding-left: 9px; margin-left: 50px; border-top: 1px dashed #cfcfcf; line-height: 41px; }
.new_list ul { margin-left: -50px; }
.new_list { margin-top: 12px; border-top: 1px dashed #cfcfcf; }
.new_list li:first-child { border: none; }
.new_list li:first-child+li { /*border: none;*/ }
.scroll_list { margin-top: 32px; }
.scroll_list li { width: 290px; float: left; margin-left: 36px; }
.scroll_list li:first-child { margin-lefT: 0px; }
.scroll_list li div { font-size: 16px; color: #d70101; text-align: center; width: 273px; min-height: 50px; line-height: 50px; background: #e5e5e5; }
.display { margin-top: 18px; }
.display_title { font-size: 20px; color: #d70101;border-bottom: 3px solid #d70101;line-height: 44px; }
.display_l { position: relative; width: 457px; margin-top: 23px; }
.display_l_po { position: absolute; bottom: 0px; left: 0px; width: 100%; height: 45px; line-height: 45px; background: rgba(0,0,0,.5); text-align: center; font-size: 20px; color: #fff; }
.display_r { width: 713px; }
.display_r_con { font-size: 16px; color: #3a3a3a; line-height: 30px; margin-top: 10px; }
.display_r_list li { position: relative; float: left; width: 210px; margin-left: 41px; margin-top: 12px; }
.display_r_list li:first-child { margin-left: 0px; }
.display_r_name { text-align: center; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 39px; line-height: 39px; background: rgba(0,0,0,.5); font-size: 18px; color: #fff; }
.pic_top { margin-top: 32px; }
.food { margin-top: 33px; }
.food li { float: left; margin-left: 80px; width: 377px; position: relative; }
.food_po { background: rgba(0,0,0,.5); height: 48px; line-height: 48px; font-size: 18px; color: #fff; text-align: center; position: absolute; bottom: 0px; left: 0;    width: 367px; }
.food li:first-child { margin-left: 0px }
.wid200 { width: 200px; }
.car_l { margin-top: 20px; }
.car_more { line-height: 44px; font-size: 14px; }
.car_more a { display: inline-block; background: url(../images/index_38.jpg) no-repeat left center; padding-lefT: 35px; color: #a0a0a0; }
.car_list li { float: left; width: 270px; margin-left: 39px; margin-top: 32px; position: relative; }
.car_list li div { font-size: 24px;
color: #fff;
line-height: 91px;
position: absolute;
top: 0px;
lefT: 0px;
width: 100%;
text-align: center;
text-shadow: 1px 2px 1px #d70101; }
.car_list ul { margin-lefT: -39px; }


.list { width: 650px; margin-top: 20px; }
.list_ul li { line-height: 47px; border-bottom: 1px dashed #f2f2f2; font-size: 16px; color: #3a3a3a; }
.list_ul { margin-top: 5px; }
/*footer*/
.foot { min-height: 140px; margin-top: 39px; background: url(../images/index_04.jpg) no-repeat; line-height: 30px; padding-top: 30px; font-size: 14px; text-align: center; color: #fff; }
.foot span { margin-left: 8px; }


/*main*/


/*pro_new*/
.pnew_l{ width:230px; margin-top:26px;}
.pnew_l_top{ height:97px; background:url(../images/new_01.jpg) no-repeat; text-align:center; font-size:24px; color:#fff; font-weight:bold; line-height:34px; padding-top:34px;}
.pnew_l_top span{ text-transform:uppercase; display:block; line-height:29px; font-size:22px;}
.pnew_l_list{ min-height:218px; background:#f0f0f0; border:1px solid #e8e8e8; padding-bottom:20px;}
.pnew_l_list li{ box-shadow:2px 2px 6px #999; text-align:center; width:199px; margin:20px auto 0 auto; background:url(../images/new_03.jpg) no-repeat 168px center #fff; line-height:35px; border-radius:15px; overflow:hidden;}
.pnew_l_list li a{ display:block; color:#d70101;}
.pnew_l_list li.on{ background:url(../images/new_02.jpg) no-repeat 168px center #d70101;}
.pnew_l_list li.on a{ color:#fff;}
.pnew_l_list li.on:hover a{ color:#fff;}
.pnew_l_list li:hover a{ color:#fff;}
.pnew_l_list li:hover{ transition:1s linear; -webkit-transition:1s linear; background:url(../images/new_02.jpg) no-repeat 168px center #d70101;}
.pnew_con{ margin-top:54px; padding:4px 0; line-height:31px; background:#d70101; font-size:21px; font-weight:bold; color:#fff; text-align:center;}
.pnew_con span{ display:block; font-size:20px; font-weight:bold; text-transform:uppercase; line-height:25px;}
.pnew_con_size{border:1px solid #e8e8e8; font-size:18px; color:#d70101; text-align:center; line-height:41px;/* padding-top:10px;*/ background:url(../images/new_04.jpg) no-repeat 100% 100%; width:228px; height:330px;}
.pnew_mall{ margin-top:54px;}
.pnew_r{ width:928px;}
.pnew_r_top{ line-height:45px; margin-top:14px; border-bottom:1px dashed #e1e1e1;}
.pnew_r_top_l{ font-size:20px; font-weight:bold; color:#d70101;}
.pnew_r_top_r{ font-size:14px; color:#515151;}
.pnew_r_top_r a{ color:#515151;}
.pnew_list li{margin-top:30px;}
.pnew_list li:first-child{ margin-top:20px;}
.pnew_list_r{ width:747px;}
.pnew_list_r_title{ font-size:18px; color:#333333; line-height:17px;}
.pnew_list_r_time{ font-size:14px; color:#666666; line-height:27px; margin-top:7px;}
.pnew_list_r_con{ font-size:16px; color:#4d4d4d; line-height:25px; padding:3px 10px 10px 0; border-bottom:1px dashed #e5e5e5;}
.page{ text-align:center; margin-top:32px;}
.page a{ display:inline-block; font-size:14px; color:#6b6b6b; line-height:29px; margin:0 5.5px; padding:0 13px; background:#f0f0f0;}
.page a.on{ padding:0 18px;}
/*pro_pic*/
.ppic{ font-size:16px; color:#d70101; line-height:30px; margin-top:10px; padding-bottom:12px; border-bottom:1px dashed #e1e1e1;}
.ppic_01{ margin-top:25px;}
.ppic_list li{ float:left; position:relative; margin-top:24px; margin-left:23px; width:214px;}
.ppic_list ul{ margin-left:-23px;}
.ppic_list li div{ position:absolute; bottom:0px; left:0px; width:100%; line-height:35px; text-align:center; font-size:16px; color:#fff; background:rgba(0,0,0,.5);}
/*pro_service*/
.service li{ padding:25px 0 27px 0; border-bottom:1px dashed #e1e1e1;}
.service_l{ width:262px;}
.service_r{ width:649px;}
.service_r_title{ line-height:20px; font-size:20px; color:#2575c0;}
.service_r_con{ line-height:28px; margin-top:6px; font-size:16px; color:#292828;}

#lsys{margin-top: 0px; width:555px;}
#lsys_2{margin-top: 0px; float:left; margin-left:50px; width:560px;padding-right: 0px;}
.ov{ overflow:hidden;}
#lsys_3{font-size:14px;}
.page { width: 100%; height: 36px; font-size: 14px; text-align: center; margin-top: 20px; text-align: center; color: #000; display: block; margin-bottom: 10px; }
.page a { padding: 5px 12px 5px 12px; margin: 3px; border: solid 1px #ccc; text-align: center; color: #000; background: #fff; font-size: 14px; margin-left: 0px; }
.page a:hover { background-color: #24A8FF; color: #FFF; }
.page b {padding: 5px 12px 5px 12px; margin: 3px; border: solid 1px #ccc; text-align: center; color: #000; background: #fff; font-size: 14px; margin-left: 0px; }
.page select{margin:5px;padding:5px;float: none;border: solid 1px #ccc;color: #E57604;}
.page b:hover{ background-color: #E57604; color: #FFF;  }
.page a:hover { background-color: #E57604; color: #FFF;  }
.sousou{ width:300px; float:right; display:block;position: absolute;
top: 295px;
right: 400px; }
.tijiao{ width:80px; margin-left:2%; }